body {
	background-color:#c0c0c0;
	background-image:url("kuvat/europa.jpg");
	}
a img { 
	border:0;
	}
#tarinakehys {
	background-color:#ffffff;
	color:#000000;
	font-family:Garamond,"Times New Roman",Serif; 
	font-size:1em;
	font-weight:bold;
	margin-top:30px;

	margin-left:auto;
	margin-right:auto;
	width:60%;
	padding:10%;
	}
h1 {
	margin-top:100px;
	margin-bottom:80px;
	font-size:1.5em;
	font-style:italic;
	text-align:center;
	}
.erotin {
	margin-top:70px;
	font-size:1.5em;
	text-align:center;
	}
.erotin2 {
	margin-top:20px;
	font-size:1.5em;
	text-align:center;
	}
p span {
	font-size:1.75em;
	}
.tauko {
	margin-bottom:40px;
}
.linkki {
	margin-top:3%;
	margin-left:auto;
	margin-right:auto;
	width:100px
	}